<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.example.base.widget.TitleBar
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title="设置" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/mTitleBar">

        <TextView
            android:id="@+id/tv_bind_account"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:background="?android:selectableItemBackground"
            android:drawableEnd="@mipmap/ic_arrow_dp16"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16"
            android:text="账号绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@color/color_eff2f7" />

        <TextView
            android:id="@+id/tv_manage_account"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:background="?android:selectableItemBackground"
            android:drawableEnd="@mipmap/ic_arrow_dp16"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16"
            android:text="账号管理"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_10"
            android:background="@color/windowBackground" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/layout_cache"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="清除缓存"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_cache_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableEnd="@mipmap/ic_arrow_dp16"
                android:drawablePadding="@dimen/dp_10"
                android:gravity="center_vertical"
                android:text="0B"
                android:textColor="@color/color_666666"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@color/color_eff2f7" />

        <TextView
            android:id="@+id/tv_about"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:background="?android:selectableItemBackground"
            android:drawableEnd="@mipmap/ic_arrow_dp16"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16"
            android:text="关于我们"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginEnd="@dimen/dp_16"
            android:background="@color/color_eff2f7" />

        <TextView
            android:id="@+id/tv_log_off"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:background="?android:selectableItemBackground"
            android:drawableEnd="@mipmap/ic_arrow_dp16"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16"
            android:text="注销账号"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:paddingStart="@dimen/dp_16"
        android:paddingTop="@dimen/dp_9"
        android:paddingEnd="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_30"
        app:layout_constraintBottom_toBottomOf="parent">

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_logout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_46"
            android:text="退出登录"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_15"
            android:textStyle="bold"
            app:csb_activeEnable="true"
            app:csb_cornerRadius="@dimen/dp_50"
            app:csb_fillColor="@color/color_125ffe"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>